﻿@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, strong, i, dl, dt, dd, ol, ul, li, label, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-size: 14px;
	background-color: #F0F0F0;
	font-family: Microsoft YaHei;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input {
	padding: 0px;
	margin: 0px;
	outline: none;
	border: none;
}
a {
	color: #646464;
}
a:link, a:visited {
	text-decoration: none;
}
img {
	line-height: 40px;
	display: block;
	margin: 0 10px;
}
.clearfix {
	clear: both;
}
em, i {
	font-style: normal;
}
/*页头*/
#header {
	height: 200px;
	max-width: 100%;
	min-width: 1100px;
	margin: 0 auto;
	position: relative;
}
#header .imagebox {
	position: relative;
	height: 200px;
}
#header .imagebox li {
	position: absolute;
	width: 100%;
	height: 200px;
	background-repeat: no-repeat;
	background-position: center 0;
}
.image1 {
	background: url(../images/bann.png) no-repeat center center;
	/* background-size: 100%; */

}
#header ul:after, .nav ul:after, footer ul:after {
	content: ' ';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.navbox {
	border-top: #dc0002 2px solid;
	width: 100%;
	height: 50px;
	background: url(../images/nav_bj.png) repeat-x;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.3), inset 0px -1px 0px 0px rgba(255, 255, 255, 0.004);
}
.nav {
	width: 1100px;
	margin: 0 auto;
	height: 50px;
}
.nav ul li {
	float: left;
	height: 50px;
	/*! padding: 0px 8px; */
	overflow: hidden;
	/* background: url(../images/nav_fg.png) no-repeat center right; */
}
.nav li:last-child {
	background: none;
}
.nav ul li a {
	display: block;
	padding: 0 35px;
	height: 50px;
	color: #333;
	line-height: 50px;
	font-size: 18px;
	font-family: "微软雅黑";
}
.nav li:hover a {
	color: #fff;
	line-height: 50px;
	font-size: 18px;
	background:#dc0002;
}


/* 快速链接 */

.bootm-bos{
	width: 1200px;
	margin: 0 auto;
	background-color: white;
}
.bos-h1{
	width: 1200px;
	height: 40px;
	line-height: 40px;
	margin-top: 15px;
	background: url(../images/xsjczf.png) no-repeat;
	border-bottom: solid 1px #005393;
}
.bos-h1 h2{
	margin-left: 20px;
	font-size: 17px;
	
}
.bootm-bos ul{
	width: 1200px;
	height: 100%;
	margin-bottom: 40px;
	background-color: white;
}
.bootm-bos ul li{
	width: 182px;
	display: inline-block;
	height: 40px;
	font-size: 16px;
	line-height: 40px;
	margin-left: 50px;
}
.bootm-bos ul li a:hover{
	color: #005393;
}


.bos-h1 {
    background-color: #f2f2ff;
}

/*页脚*/
.footerbox {
	width: 100%;
	margin: 0 auto;
	margin-top: 50px;
	background-color: #005393;
	border-top: #005393 2px solid ;
	height: 130px;
	margin-bottom: 50px;
}
.footer {
	width: 1100px;
	margin: 25px auto 0px;
	color:white;
}
.footer div {
	float: left;
	color:white;
}
.footer .f_pic {
    margin-top: 10px;
    float: right;
}
.footer .f_pic div:first-child{margin-top:-20px;}
.footer .f_pic div:nth-child(2){margin-right: 25px;margin-left: 15px;}
.footer a{color:white;}
.fimg, .icp {
	display: inline-block;
}
.fimg {
	width: 24.6%;
}
.fimgL span{
	float: right;
}
.icp {
	width: 50%;
}
.icp p {
	text-align: center;
}

.footer p {
	text-align: center;
	line-height: 26px;
	color: white;
}
.footer p span {
	display: block;
}
#imgConac{
	margin-top: 10px;
}
.headerbannertop{
	width: 100%;
	height: 20px;
position:absolute;
top:5px;
}
.headerbannertop ul li{
	list-style: none;
	font-size: 16px;
	
	float: right;
	line-height: 20px;
	margin: 10px 10px 0 10px;
	padding: 0 10px 0 10px;
	border: 1px solid #898f93;
	border-radius: 18px;
	background-color:#006eab;
}
.headerbannertop ul li a{
	color: #FFFFFF;
	display:inline !important;
}